a.read_more_button, a:visited.read_more_button {
	display: block;
	width: 90px;
	height: 19px;

	background: url(../images/buttons/read_more.gif);
}
a:hover.read_more_button {
	background: url(../images/buttons/read_more_hover.gif);
}

a.browsep_button, a:visited.browsep_button {
	display: block;
	width: 124px;
	height: 19px;

	background: url(../images/buttons/browse_products.gif);
}
a:hover.browsep_button {
	background: url(../images/buttons/browse_products_hover.gif);
}

a.browsep_button2, a:visited.browsep_button2 {
	display: block;
	width: 219px;
	height: 24px;

	background: url(../images/browse_our_products.gif);
}
a:hover.browsep_button2 {
	background: url(../images/browse_our_products_hover.gif);
}

a.online_enquiry_button, a:visited.online_enquiry_button {
	display: block;
	width: 219px;
	height: 24px;
	
	background: url(../images/online_enquiry.gif);
}
a:hover.online_enquiry_button {
	background: url(../images/online_enquiry_hover.gif);
}

.hp_online_enquiry a.online_enquiry_button, a:visited.online_enquiry_button {
	display: block;
	width: 219px;
	height: 53px;

	background: url(../images/enquire_now_big.gif);
}
.hp_online_enquiry a:hover.online_enquiry_button {
	background: url(../images/enquire_now_big_hover.gif);
}

a.submit_button, a:visited.submit_button {
	display: block;
	float: left;
	width: 101px;
	height: 26px;
	margin-right: 10px;
	
	background: url(../images/submit.gif);
}
a:hover.submit_button {
	background: url(../images/submit_hover.gif);
}

a.reset_button, a:visited.reset_button {
	display: block;
	float: left;
	width: 101px;
	height: 26px;
	
	background: url(../images/clear_form.gif);
}
a:hover.reset_button {
	background: url(../images/clear_form_hover.gif);
}

a.coin_operated_button, a:visited.coin_operated_button, a.coin_operated_button_active {
	display: block;
	float: right;
	width: 97px;
	height: 19px;
	margin-left: 6px;
	
	background: url(../images/buttons/coin_operated.gif);
}
a:hover.coin_operated_button, a.coin_operated_button_active {
	background: url(../images/buttons/coin_operated_hover.gif);
}

a.home_style_button, a:visited.home_style_button, a.home_style_button_active {
	display: block;
	float: right;
	width: 116px;
	height: 19px;
	margin-left: 6px;
	
	background: url(../images/buttons/home_style_control.gif);
}
a:hover.home_style_button, a.home_style_button_active {
	background: url(../images/buttons/home_style_control_hover.gif);
}

a.onpremise_button, a:visited.onpremise_button, a.onpremise_button_active {
	display: block;
	float: right;
	width: 122px;
	height: 19px;
	margin-left: 6px;
	
	background: url(../images/buttons/on_premise_laundry.gif);
}
a:hover.onpremise_button, a.onpremise_button_active {
	background: url(../images/buttons/on_premise_laundry_hover.gif);
}

a.mining_button, a:visited.mining_button, a.mining_button_active {
	display: block;
	float: right;
	width: 122px;
	height: 19px;
	margin-left: 6px;
	
	background: url(../images/buttons/mining_specification.gif);
}
a:hover.mining_button, a.mining_button_active {
	background: url(../images/buttons/mining_specification_hover.gif);
}